/* reset style */
.skip-cart:hover span {
    color: #9d9d9d;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0px !important;
}
select {
    border: 1px solid #cccccc;
}
.cms-home .contact-text a {
    color: #fff;
}
.checkout-cart-index ul {
    margin-top: 0px !important;
}
.cart-empty a {
    color: #2262a0 !important;
}
.reset {
	padding: 0;
	margin: 0;
}
.messages {
    padding: 4px 0 0;
}
.page {
	margin-top: 20px;	
}
.pager {
    margin: 0px !important;
}
.title {
	font-size: 16px;
	font-weight: bold;
}
.account-cart-wrapper1 .llogin {
    padding: 0 12px 0 0;
}
.account-cart-wrapper1 {
   // padding-left: 50px;
    padding-top: 8px;
    position: absolute;
    right: 20px;
}
.account-cart-wrapper2 {
    padding-left: 50px;
    padding-top: 15px;
    position: absolute;
    right: 60px;
}
.account-cart-wrapper2 .header-minicart {
    bottom: 5px;
    position: relative;
}
.account-cart-wrapper1 > div {
    float: right;
}
.navbar-collapse.collapse.navbar-right {
    padding-right: 60px;
}
.skip-cart .label {
    border-radius: 0.25em;
    font-size: 16px !important;
   font-weight: 0;
    line-height: 1;
    padding: 0px !important;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.account-cart-wrapper2 .skip-cart .label {
    font-size: 16px !important;
}
.label {
    border-radius: 0.25em;
    display: inline;
    font-size: 16px !important;
    font-weight: 0;
    line-height: 2 !important;
    padding: 0.2em 0.6em 0.3em 0;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.contact {
	margin-top: 16%;
	color: #323232;
	background-color: #2A2A2A;
	color: #F8F8F8;
	padding: 5% 30px 22%;
}

.account-cart-wrapper1 .label {
    color: #fff;
    font-size: 16px !important;
}
@media only screen and (max-width: 375px){
   .account-cart-wrapper2 .minicart-wrapper {
    background: #fff none repeat scroll 0 0;
    right: 171px;
    width: 315px;
}
     .account-cart-wrapper2 .block.block-cart.skip-content.skip-active {
    width: 270px;
}
    .account-cart-wrapper2 .header-minicart {
    bottom: 41px;
    position: relative;
}
.label {
    font-size: 61% !important;
    padding: 0px !important;
}
.account-cart-wrapper2 .label {
    font-size: 16px !important;
    padding: 0 5px 0 0 !important;
}
.nav-logo{
    width: 100% !important;
}
.account-cart-wrapper2 {
    padding-left: 15px;
    padding-top: 15px;
    position: absolute;
     right: 10px;
  width: 55%;
}
.account-cart-wrapper2 .skip-link.skip-cart {
    position: absolute;
    right: 0;
    top: 10px;
}
.account-cart-wrapper2 .skip-cart .count {
    background: rgba(51, 153, 204, 0.9) none repeat scroll 0 0;
    border-radius: 12px;
    color: #ffffff;
    display: inline-block;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    left: 42px;
    line-height: 22px;
    position: absolute;
    text-align: center;
    top: -8px;
    width: 22px;
    z-index: 5;
}
.skip-link {
    color: #ffffff;
    float: left;
    height: 44px;
    padding: 0 0 0 5px;
    position: relative;
    text-align: center;
    width: 20%;
}
.account-cart-wrapper2 .skip-link {
width: 30%;
}
.skip-link {
    border-right: 0px;
}
.account-cart-wrapper1 {
    padding-top: 15px;
    position: absolute;
    right: 23px;
    width: 28%;
}
.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border-radius: 4px;
    float: left !important;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}
.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
}
.main-container.col1-layout {
    padding-top: 40px;
}

.main-container.col2-left-layout {
    padding-top: 60px;
}
.skip-cart .count {
    background: #2262a0;
    border-radius: 12px;
    color: #ffffff;
    display: inline-block;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    left: 36px;
    line-height: 22px;
    position: absolute;
    text-align: center;
    top: -11px;
    width: 22px;
    z-index: 5;
}
.header-minicart .block-cart {
  left: 23px;
  position: absolute;
  top: 58px;
  width: 100%;
}
.account-cart-wrapper1 {
    padding-top: 15px;
    position: absolute;
    right: 23px;
    text-align: right;
    width: 35%;
}
.skip-link.skip-active {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: inherit;
}
.main-container.col2-right-layout {
    padding-top: 50px;
}
}
@media only screen and (min-width: 376px) and (max-width: 480px){
.header-minicart .block-cart {
    position: absolute;
    right: 0;
    top: 51px;
    width: 55%;
}
.account-cart-wrapper1 {
  padding-top: 15px;
  position: absolute;
  right: 23px;
  text-align: right;
  width: 100%;
}
.skip-link.skip-active {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: inherit;
}
  .skip-cart .count {
    background: #2262a0 none repeat scroll 0 0;
    border-radius: 12px;
    color: #ffffff;
    display: inline-block;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    left: 33px;
    line-height: 22px;
    position: relative;
    text-align: center;
    top: -38px;
    width: 22px;
    z-index: 5;
}
.truncated .truncated_full_value {
    left: 84px;
    position: relative;
    z-index: 300;
}
}

@media only screen and (min-width: 481px) and (max-width: 568px){
    .skip-cart .count {
    background: #2262a0 none repeat scroll 0 0;
    border-radius: 12px;
    color: #ffffff;
    display: inline-block;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    left: 22px !important;
    line-height: 22px;
    position: relative;
    text-align: center;
    top: -38px;
    width: 22px;
    z-index: 5;
}
.header-minicart .block-cart {
    position: absolute;
    right: 0;
    top: 51px;
    width: 55%;
}
.account-cart-wrapper1 {
  padding-top: 15px;
  position: absolute;
  right: 23px;
  text-align: right;
  width: 100%;
}
.skip-link.skip-active {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: inherit;
}
.truncated .truncated_full_value {
    left: 115px;
    position: relative;
    z-index: 300;
}
}

@media only screen and (min-width: 376px) and (max-width: 568px){
     .account-cart-wrapper2 .block.block-cart.skip-content.skip-active {
    width: 270px;
}
       .account-cart-wrapper2 .header-minicart {
    bottom: 41px;
    position: relative;
}
.account-cart-wrapper2 {
    padding-top: 15px;
    position: absolute;
    padding-left: 0px;
    right: 60px;
    width: 41% !important;
}
}
@media only screen and (min-width: 569px) and (max-width: 640px){
     .account-cart-wrapper2 .block.block-cart.skip-content.skip-active {
    width: 270px;
}
       .skip-cart .count {
    background: #2262a0 none repeat scroll 0 0;
    border-radius: 12px;
    color: #ffffff;
    display: inline-block;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    left: 22px !important;
    line-height: 22px;
    position: relative;
    text-align: center;
    top: -38px;
    width: 22px;
    z-index: 5;
}
 .account-cart-wrapper2 .header-minicart {
    bottom: 41px !important;
    position: relative;
}
.account-cart-wrapper2 {
    padding-top: 15px;
    position: absolute;
    padding-left: 0px;
    right: 60px;
    width: 33% !important;
}
.header-minicart .block-cart {
    position: absolute;
    right: 0;
    top: 51px;
    width: 55%;
}
.account-cart-wrapper1 {
  padding-top: 15px;
  position: absolute;
  right: 23px;
  text-align: right;
  width: 100%;
}
.skip-link.skip-active {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: inherit;
}
.truncated .truncated_full_value {
    left: 156px;
    position: relative;
    z-index: 300;
}
}

@media only screen and (min-width: 641px) and (max-width: 768px){
  .account-cart-wrapper2 .block.block-cart.skip-content.skip-active {
    width: 270px;
}
    .header-minicart .block-cart {
    position: absolute;
    right: 0;
    top: 51px;
    width: 55%;
}
.account-cart-wrapper1 {
    text-align: right;
    width: 80%;
}
.skip-link.skip-active {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: inherit;
}
.truncated .truncated_full_value {
    left: 224px;
    position: relative;
    z-index: 300;
}
       .skip-cart .count {
    background: #2262a0 none repeat scroll 0 0;
    border-radius: 12px;
    color: #ffffff;
    display: inline-block;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    left: 22px !important;
    line-height: 22px;
    position: relative;
    text-align: center;
    top: -38px;
    width: 22px;
    z-index: 5;
}
    .main-container.col2-right-layout {
    padding-top: 50px;
}
 .account-cart-wrapper2 .header-minicart {
    bottom: 41px !important;
    position: relative;
}
.account-cart-wrapper2 {
    padding-top: 15px;
    position: absolute;
    padding-left: 0px;
    right: 60px;
     width: 31% !important;
}
.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border-radius: 4px;
    float: right;
    margin: 8px 15px 8px 10px !important;
    padding: 9px 10px;
    position: relative;
}
}
@media only screen and (min-width: 376px) and (max-width: 768px){

    
    .account-cart-wrapper2 .skip-link{
    position: absolute;
    right: 18px;
    top: 13px;
}
.account-cart-wrapper2 .skip-cart .count {
    background: #2262a0;
    border-radius: 12px;
    color: #ffffff;
    display: inline-block;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    left: 38px;
    line-height: 22px;
    position: absolute;
    text-align: center;
    top: -7px;
    width: 22px;
    z-index: 5;
}
.account-cart-wrapper2 {
    padding-top: 15px;
    position: absolute;
    padding-left: 0px;
    right: 60px;
    width: 181px;
}
.skip-link {
    color: #ffffff;
    float: left;
    height: 44px;
    padding: 0 0 0 5px;
    position: relative;
    text-align: center;
    width: 20%;
}
.skip-link .label {
    display: none;
}
.skip-link {
    border-right: 0px;
}
.account-cart-wrapper1 {
    padding-top: 15px;
    position: absolute;
    right: 60px;
}
.skip-link .icon {
    display: inline-block;
    height: 30px;
    padding: 0 40px 0 0 !important;
    vertical-align: middle;
    width: 30px;
}
}
@media only screen and (min-width: 480px) and (max-width: 768px){
.main-container, .footer-container {
    padding: 4px 15px 0;
}
}
@media only screen and (min-width: 568px) and (max-width: 768px){
 .account-cart-wrapper2 .skip-cart .count {
    background: #2262a0;
    border-radius: 12px;
    color: #ffffff;
    display: inline-block;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    left: 30px;
    line-height: 22px;
    position: absolute;
    text-align: center;
    top: -7px;
    width: 22px;
    z-index: 5;
}

}
@media only screen and (min-width: 768px) and (max-width: 799px){
    .main-container.col1-layout {
    padding-top: 50px;
}
.skip-cart .count {
    background: #2262a0 none repeat scroll 0 0;
    border-radius: 12px;
    color: #ffffff;
    display: inline-block;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    left: 25px;
    line-height: 22px;
    position: relative;
    text-align: center;
    top: -38px;
    width: 22px;
    z-index: 5;
}
}
@media only screen and (min-width: 769px) and (max-width: 799px){
    .account-cart-wrapper2 {
    padding-top: 15px;
    position: absolute;
    right: 16px;
    }
  .account-cart-wrapper2 .llogin {
    bottom: 25px;
    position: relative;
}
.skip-cart .count::before {
    content: none;
}
.skip-cart .count::after {
    content: none;
}
.account-cart-wrapper2 .label {
    font-size: 85%;
}
}
@media only screen and (min-width: 800px) and (max-width: 839px){
    .account-cart-wrapper2 .header-minicart {
    bottom: 1px;
    position: relative;
}

    .main-container.col1-layout {
    padding-top: 120px;
}
.main-container.col2-right-layout {
    padding-top: 100px;
}
.skip-cart .count::before {
   // content: none;
}
.skip-cart .count::after {
   // content: none;
}
.account-cart-wrapper2 .llogin {
    bottom: 24px;
    position: relative;
}

.account-cart-wrapper2 .skip-link {
    color: #ffffff;
    float: left;
    height: 44px;
    left: 17px;
    position: relative;
    text-align: center;
}

}
@media only screen and (min-width: 840px) and (max-width: 1280px){
    .account-cart-wrapper2 {
    padding-top: 15px;
    position: absolute;
    right: 16px;
    }
    .navbar-collapse.collapse.navbar-right {
    padding-right: 4px;
}

  .account-cart-wrapper2 .llogin {
    bottom: 25px;
    position: relative;
}
.account-cart-wrapper2 .label {
    font-size: 85%;
}
   .navbar-collapse.collapse.navbar-right.acct {
    width: 86% !important;
}
}
@media only screen and (min-width: 900px) and (max-width: 960px){
   .navbar-collapse.collapse.navbar-right.acct {
    width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 799px){
    
.account-cart-wrapper2 .skip-cart .count {
    background: #2262a0;
    border-radius: 12px;
    color: #ffffff;
    display: inline-block;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    left: 26px;
    line-height: 22px;
    position: absolute;
    text-align: center;
    top: -7px;
    width: 22px;
    z-index: 5;
}
}
@media only screen and (min-width: 1366px) and (max-width: 1440px){
    .page-2-background {
    padding-bottom: 0;
}
    .header-minicart {
    bottom: 4px;
    position: relative;
}
.account-cart-wrapper2 .header-minicart {
    bottom: 2px;
    position: relative;
}
.navbar-collapse.collapse.navbar-right.acct {
    width: 86%;
}
    .label {
    line-height: 0 !important;
}
.account-cart-wrapper1 > div {
    float: right;
    margin-top: -2px;
}
.llogin .label {
    position: absolute !important;
    top: 23px !important;
    right: 84px !important;
}
.account-cart-wrapper1 .label {
    right: 100px !important;
    top: 21px !important;
}
.navbar-collapse.collapse.navbar-right {
    padding-right: 83px;
}
}
@media only screen and (min-width: 1441px) and (max-width: 1580px){
.navbar-collapse {
    box-shadow: none;
    padding-right: 50px !important;
    width: auto;
}
.navbar-collapse.collapse.navbar-right.acct {
    width: 81%;
}
}
@media only screen and (min-width: 640px) and (max-width: 768px){
.skip-link {
    color: #ffffff;
    float: left;
    height: 44px;
    padding: 0 0 0 5px;
    position: relative;
    text-align: center;
    width: 20%;
}
.skip-link {
    border-right: 0px;
}
.account-cart-wrapper1 {
    padding-top: 15px;
    position: absolute;
    right: 60px;
}
.main-container.col2-left-layout {
    padding-top: 50px;
}
}
@media only screen and (min-width: 800px) and (max-width: 900px){
    .account-cart-wrapper1 {
    padding-left: 50px;
    padding-top: 15px;
    position: absolute;
    right: 29px;
}
.navbar-collapse.collapse.navbar-right {
    padding-right: 0;
}
}
@media only screen and (min-width:1024px) and (max-width: 1365px) {
    .main-container, .footer-container {
    padding: 100px 15px 0;
}
    .navbar-collapse.collapse.navbar-right {
    margin-right: 87px;
    padding-top: 0;
}
.navbar-collapse.collapse.navbar-right.acct {
    margin-right: 0;
}
.account-cart-wrapper1 {
    padding-left: 50px;
    padding-top: 12px;
    position: absolute;
    right: 20px;
}
}

@media only screen and (min-width: 1366px) and (max-width: 1440px){
.main-container.col1-layout.acct {
    padding-top: 105px;
}
.main-container.col2-right-layout {
    padding-top: 109px;
}
   .navbar-collapse.collapse.navbar-right {
  //  margin-right: 55px;
}
.account-cart-wrapper2 .llogin .label {
    left: 10px !important;
    position: relative !important;
    top: -27px !important;
}
.account-cart-wrapper1 .skip-link {
    color: #ffffff;
    float: left;
    height: 44px;
    left: -7px;
    position: relative;
    text-align: center;
    //top: -2px;
}
.account-cart-wrapper2 .skip-link {
    color: #ffffff;
    float: left;
    height: 44px;
    left: 8px;
    position: relative;
    text-align: center;
    top: -2px;
}
.skip-cart {
    padding: 0;
    width: auto;
}
 .checkout-cart-index a {
  //  color: #54baed;
}
.account-cart-wrapper1 {
    padding-top: 15px;
    position: absolute;
    right: 20px;
}
}
@media only screen and (min-width: 1280px) and (max-width: 1280px){
.navbar-collapse.collapse.navbar-right {
    width: 77%;
}
.navbar-collapse.collapse.navbar-right.acct {
    width: 81%;
}
}
@media only screen and (min-width: 1440px) {
    .navbar-collapse.collapse.navbar-right.acct {
    width: 83%;
}
   .navbar-collapse.collapse.navbar-right {
    margin-right: 0px;
}
.account-cart-wrapper2 .llogin {
    bottom: 28px;
    position: relative;
    left: 10px;
}
}
/*
.contact-informatiom {
	margin: 20% auto 28%;
	font-size: 16px;
	font-weight: bold;
	padding-top: 8%;
}
*/
.contact p{
	margin-bottom: 0;
	font-size: 14px;
}
.contact-text {
	font-size: 16px;
	letter-spacing: 1px;
}

.page-3-background ul {
	padding-left: 15px;
}

.page-two-background ul {
	padding-left: 15px;
}

.page-4-background .active-text-1 ul {
	padding-left: 15px;
}

.page-5-background .active-text-1 ul {
	padding-left: 15px;
}

.box-shadow {
	-webkit-box-shadow: 5px 5px 2px 1px rgba(0,0,0,0.27);
-moz-box-shadow: 5px 5px 2px 1px rgba(0,0,0,0.27);
box-shadow: 5px 5px 2px 1px rgba(0,0,0,0.27);
}

/* navigation style */

.nav-logo {
    padding: 0 !important;
    width: 200px;
}

.navbar-fixed-top .navbar-collapse {
	max-height: 100%;
}


/* page 1 style */

.page-one-background {
	background: url(../images/home-page-image.jpg)no-repeat center;
	min-height: 890px;
	background-size: cover;
}
.page-two-background {
	padding-bottom: 3%;
}
.page-3-background {
	background: #d2feff;
	padding-bottom: 3%;
}
.page-4-background {
	background: #ebc0db;
	padding-bottom: 3%;
}
.page-5-background {
	background: #f1d4e6;
	padding-bottom: 3%;
}
.page-6-background {
	background: #fff1c0;
	padding-bottom: 3%;
}
.page-7-background {
	background: #fefda1;
	padding-bottom: 3%;
}
.page-8-background {
	padding-top: 10px;
}
/*
	.therapeutix-logo {
	width: 550px;
	margin: 13% auto 3%;
	}
*/


.health-logo {
	width: 400px;
	margin: 28% 5% 0 0;
	background: rgba(255,255,255,0);
	float: right;
}
/*
.health-text {
	float: right;
}
*/
.left-banner {
	width: 650px;
	max-height: 250px;
	margin: 15% auto 0;
}

/* page 2 style */

.compression-logo {
	width: 337px;
	padding: 0;
	margin: 10% auto 6%;
}
.sock-box {
	margin-bottom: 30px;
}

.sock-box-2 , .sock-box-3 {
	height: 270px;
}

.womens-box {
	margin: 0;
}
.womens-box-1 {
	margin: 0;
	width: 150px;
	height: 270px;
}
.womens-box-3 {
	margin-bottom: 20px;
	height: 280px;
	width: 150px;
}
.compression-text-logo {
	color: #f00;
	font-weight: bold;
	font-size: 12px;
}
.title-box-page {
	margin: 50% 0 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
}
.price-tag {
	height: 290px;
}
/*
.price-text {
	
}
*/
.italic-text {
	font-size: 16px;
	font-weight: 400;
}

/* page 3 style */
.page-3-background h3 {
	margin-top: auto;
}

.page-3-background .bra-sweat-banner-3 {
	height: 277px;
	width: 220px;
	margin: 0 auto;
}
.bra-sweet-logo {
	width: 314px;
	padding: 0;
	margin: 10% auto 6%;	
}
.bra-sweat-box {
	margin-bottom: 10px;
	width: 241px;
	height: 384px;
}

.bra-sweat-banner {
	
	margin: 3% auto 0;	
}
.bra-sweat-list li {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 0;
	list-style-type: none;
	background-color: #E8E8E8;
	width: 100px;
	text-align: center;
}
.bra-sweat-list {
	padding: 0;
	
}
.bra-sweat-center li{
	background-color: #E8E8E8;
	width: 100px;
}
.title-box-page-bra {
	padding-top: 1%;
	font-size: 18px;
	font-weight: bold;
}

/* page 4 style */

.active-bra-logo {
	width: 314px;
	margin: 10% auto 6%;
}
.active-bra-box {
	min-height: 370px;
	width: 245px;
	margin-right: 50px;
	margin-top: 10px;
}
.active-bra-box-2 {
	margin: 20px 0 0;
	width: 454px;
}
.active-text-1 {
	margin-top: 30px;
	
}
.active-text-2 {
	padding-top: 30px;
}

/* page 5 style */

.front-logo {
	width: 315px;
	margin: 10% auto 6%;
}

/* page 6 style */

.cellulite-logo {
	width: 400px;
	margin: 10% auto 6%;
}
.cellulite-box , .anti-box{
	max-width: 350px; 
	max-height: 400px;
}

/* page 7 style */
.anti-logo {
	width: 400px;
	margin: 10% auto 6%;
}

/* page 8 style */
.protect-dry-logo {
	margin:  10% auto;
}

.footer-text {
	font-size: 15px;
	margin: 5% 0 15% !important;
	font-weight: bold;
}

.footer-text-protect-dry {
	color: #36c1de;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
}

.footer-img-1 {
	width: 60%;
}

.footer-img-2 {
	width: 95%;
}

.footer-img-3 {
	height: 160px !important;
	width: 150px !important;
}

.footer-img-4 {
	height: 165px !important;
	width: 145px !important;
}

.well {
	border: none;
	margin-top: 20%;
}

.well p {
	margin: 0;
}
.maincontent.prod {
    margin: 0 auto;
    width: 177px;
}
.fixed-width {
	width: 20% !important; 
	padding-right: 10px !important;
}


/* CSS Document */

body {
	margin-bottom: 100px;	
	padding-top: 50px;
}

li {
	font-size: 16px;
}
.catalog-product-view h1, h2, h3, h4, h5, h6 {
    margin-top: 0px !important;
}
ul {
	margin-top: 20px !important;
}
.catalog-product-view ul {
    margin-bottom: 0px !important;
}
.protect:hover {
    color: #23527c !important;
    opacity: 1 !important;
    text-decoration: underline !important;
}

.protect {
    color: #337ab7;
}

img {
	max-height: 270px;
}

.box {
	border: 1px solid gray;
	background-color: #cccccc;
	padding: 10px;	
}

h3{
	
	}
h4{
	font-style:Arial;
	font-size:12;
	
	}
h5{
	font-style:Arial;
	font-size:10;
		}

.lead {
	Width:695px;;
	height:90px;
	background-color:#0A0000;
	font-style:calibri sans;
	color:#F7F3F3;
	padding:20px ;
	margin:auto;
	font-size:30px;
}


.h3 {
	font-size:12px;
}
	
#features-wrapper {
	padding: 6em 0 6em 0;
	position: relative;
	overflow: hidden;
	background: white;
	text-align: left;
}
	

.im1.jpg {
	position:absolute;
	left:5px;
	top:200px;
	width:10px;
	height:10px;
}

@media (max-width: 1200px) {

	/* navigation responsive style */
	
	.navbar-inverse .navbar-nav > li> a {
		font-size: 12px;
		
	}

	/* page one responsive style */	
	
	body {
		margin-top: 0;
	}
	
	.therapeutix-logo {
		margin-top: 5%;
	}
	.health-logo {
		width: 380px;
		margin: 28% 0 0 0;
	}
	
	.left-banner {
		margin-top: 1%;
	}
	.page-one-background h4 {
		margin-top: 90px;
		margin-bottom: 20%;
	}
	
	/* page two responsive style */	
	
	.compression-logo {
		margin-top: 15%;
	}
	.bra-sweet-logo {
		margin-top: 15%;
	}
	.active-bra-logo {
		margin-top: 15%;
	}
	.front-logo {
		margin-top: 15%;
	}
	.cellulite-logo {
		margin-top: 15%;
	}
	.anti-logo {
		margin-top: 15%;
	}
	.protect-dry-logo {
		margin-top: 15%;
	}
	.title-box-page {
		margin-top: 20px;
		text-align: center;
	}
	
	.price-text {
		text-align: center;
	}
	img, .logo {
		
		margin-left: auto;
		margin-right: auto;
	}
	.womens-box-1 , .womens-box , .bra-sweet-logo , .active-bra-box , .active-bra-logo , .front-logo{
		margin-left: auto;
		margin-right: auto;
	}
	.active-bra-box {
		min-height: 384px;
		min-width: 241px;
	}
	.active-bra-box-2 {
		width: 454px;
		margin: 20px auto 0;
	}
	.page-3-background .bra-sweat-banner-3 {
		height: 277px;
		width: 220px;
	}
	.bra-sweat-box {
		margin-bottom: 10px;
		min-width: 241px;
		min-height: 384px;
	}
	
/* page three responsive style */
	
	.active-text-1 {
		text-align: center;
	}
	.active-text-1 ul{
		margin-left: 35%;
	}
	.active-text-2 {
		clear: both;
	}
	
/* page four responsive style */
	
	.fixed-width {
		margin-left: 28%;
	}
	
	.footer-img-1 , .footer-img-2{
		margin-top: 10%;
	}
	/*
	.contact-informatiom {
		padding-top: 10%;
	}
	*/
}


@media (max-width: 1000px) { 
	
	body {
		margin-top: 0;
	}
	.page-one-background {
		height: 90%;
	}
	.health-logo {
		width: 350px;
		
	}
	
	.price-tag {
		height: 300px;	
	}
	
	.compression-logo {
		margin-top: 15%;
	}
	.bra-sweet-logo {
		margin-top: 15%;
	}
	.active-bra-logo {
		margin-top: 15%;
	}
	.front-logo {
		margin-top: 15%;
	}
	.cellulite-logo {
		margin-top: 15%;
	}
	.anti-logo {
		margin-top: 15%;
	}
	.protect-dry-logo {
		margin-top: 15%;
	}
	.contact p {
		margin-bottom: 10px;
	}
	
}

@media (max-width: 991px) { 
	body {
		margin-top: 6%;
	}
	.health-logo {
		width: 300px;
		margin: 16% 0 0 0;
	}
	.page-one-background {
		min-height: 700px;
		background-position: 25% 1%;
	}
}


@media (max-width: 780px) { 
	
	body {
		margin-top: 7%;
	}
	
	.active-text-1 ul {
		margin-left: 0;
	}
	.health-logo {
		width: 300px;
		float: right;
	}
	/* navigation responsive style */
	.logo {
		padding: 10px 2px;
		width: 150px;
	}
	
	.navbar-inverse .navbar-nav > li > a {
		/* border-bottom: 1px solid rgba(255,255,255,0.1); */
	}
	
	
	.therapeutix-logo {
		margin-top: 50px;
	}
	/* page one responsive style */	
	
	/* page two responsive style */	
	
	.bra-sweet-logo {
	
		margin: 15% auto 6%;	
	}
	
	.sock-box {
		margin-bottom: 0;
	}
	
	.price-tag {
		height: 300px;
	}
	
	/* page three responsive style */	
	
	.active-bra-logo {
		margin: 15% auto 6%;
	}
	
	/* page 5 responsive style */
	.front-logo {
		width: 315px;
		margin: 15% auto 6%;
	}
	/* page 5 responsive style */
	.cellulite-logo {
		width: 315px;
		margin: 15% auto 6%;
	}
	/* page 5 responsive style */
	.anti-logo {
		width: 315px;
		margin: 15% auto 6%;
	}	
	
}


@media (max-width: 768px) { 

	body {
		margin-top: 0;
		padding-top: 50px
	}
	/* page 1 responsive style */
	
	.health-logo {
    margin: 8% auto;
}

	/*
	.health-text {
		float: center;
	}
	*/
	/*
	.page-one-background {
		height: 80%;
		width: 100%;
		background-position: 25% 1%;
	
	}
	*/
	.page-one-background {
		max-height: 450px;
		background-position: 25% 1%;
	}
	.page-one-background h4 {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	/* navigation logo responsive style*/
	.compression-logo {
		margin-top: 20%;
	}
	.bra-sweet-logo {
		margin-top: 20%;
	}
	.active-bra-logo {
		margin-top: 20%;
	}
	.front-logo {
		margin-top: 20%;
	}
	.cellulite-logo {
		margin-top: 20%;
	}
	.anti-logo {
		margin-top: 20%;
	}
	.protect-dry-logo {
		margin-top: 24%;
	}
	
	/* page 2 responsive style */
	
	.price-tag {
		height: 80px;
	}
	.container.con {
    width: 90%;
}
.maincontent.prod {
    padding: 10px;
}
	/* page 2 responsive style */
	.page-3-background h3 {
		margin-top: 30px;
	}
	.protect-dry-logo {
		margin:  17% auto;
	}
	
	.active-bra-box-2 {
		width: 90%;
		margin: 20px auto 0;
	}
	.active-bra-box {
	  max-height: 370px;
	  width: 250px;
	}
	/* footer page */
	.fixed-width {
		width: 45% !important;
		margin-left: 5% !important;
	}
	.footer-img-1 , .footer-img-2 {
		width: 100%;
		margin-top: 7%;
	}
	.contact {
		height: 300px;
	}
	/*
	.contact-informatiom {
		margin-bottom: 60%;
	}
	*/
	.contact p {
		margin-bottom: 10px;
	}
}



@media (max-width: 586px) { 
	.health-logo {
		margin-top: 3%;
	}
	.page-one-background {
		max-height: 560px;
		background-position: 22% 1%;
	}
	.contact {
		height: 420px;
	}
}

@media (max-width: 530px) {
	.page-one-background {
		min-height: 600px;
		background-position: 25% 1%;
	}
	.health-logo {
		float: center;
	}
}

@media (max-width: 476px) { 
	.health-logo {
		margin-top: 5%;
	}
	/*
	.contact-informatiom {
		margin-bottom: 95%;
	}
	*/
	.contact {
		height: 320px;
	}
}
@media (max-width: 400px) { 
	.page-one-background {
		max-height: 560px;
		background-position: 28% 1%;
	}
}
.fb > img {
    margin-top: 30px;
}